[
  {"languageCode": "af", "languageName": "Afrikaans"},
  {"languageCode": "sq", "languageName": "Albanian"},
  {"languageCode": "am", "languageName": "Amharic"},
  {"languageCode": "ar", "languageName": "Arabic"},
  {"languageCode": "hy", "languageName": "Armenian"},
  {"languageCode": "as", "languageName": "Assamese"},
  {"languageCode": "ay", "languageName": "Aymara"},
  {"languageCode": "az", "languageName": "Azerbaijani"},
  {"languageCode": "bm", "languageName": "Bambara"},
  {"languageCode": "eu", "languageName": "Basque"},
  {"languageCode": "be", "languageName": "Belarusian"},
  {"languageCode": "bn", "languageName": "Bengali"},
  {"languageCode": "bho", "languageName": "Bhojpuri"},
  {"languageCode": "bs", "languageName": "Bosnian"},
  {"languageCode": "bg", "languageName": "Bulgarian"},
  {"languageCode": "ca", "languageName": "Catalan"},
  {"languageCode": "ceb", "languageName": "Cebuano"},
  {"languageCode": "zh-cn", "languageName": "Chinese (Simplified)"},
  {"languageCode": "zh-tw", "languageName": "Chinese (Traditional)"},
  {"languageCode": "co", "languageName": "Corsican"},
  {"languageCode": "hr", "languageName": "Croatian"},
  {"languageCode": "cs", "languageName": "Czech"},
  {"languageCode": "da", "languageName": "Danish"},
  {"languageCode": "dv", "languageName": "Dhivehi"},
  {"languageCode": "doi", "languageName": "Dogri"},
  {"languageCode": "nl", "languageName": "Dutch"},
  {"languageCode": "en", "languageName": "English"},
  {"languageCode": "eo", "languageName": "Esperanto"},
  {"languageCode": "et", "languageName": "Estonian"},
  {"languageCode": "ee", "languageName": "Ewe"},
  {"languageCode": "fil", "languageName": "Filipino (Tagalog)"},
  {"languageCode": "fi", "languageName": "Finnish"},
  {"languageCode": "fr", "languageName": "French"},
  {"languageCode": "fy", "languageName": "Frisian"},
  {"languageCode": "gl", "languageName": "Galician"},
  {"languageCode": "ka", "languageName": "Georgian"},
  {"languageCode": "de", "languageName": "German"},
  {"languageCode": "el", "languageName": "Greek"},
  {"languageCode": "gn", "languageName": "Guarani"},
  {"languageCode": "gu", "languageName": "Gujarati"},
  {"languageCode": "ht", "languageName": "Haitian Creole"},
  {"languageCode": "ha", "languageName": "Hausa"},
  {"languageCode": "haw", "languageName": "Hawaiian"},
  {"languageCode": "he", "languageName": "Hebrew"},
  {"languageCode": "hi", "languageName": "Hindi"},
  {"languageCode": "hmn", "languageName": "Hmong"},
  {"languageCode": "hu", "languageName": "Hungarian"},
  {"languageCode": "is", "languageName": "Icelandic"},
  {"languageCode": "ig", "languageName": "Igbo"},
  {"languageCode": "ilo", "languageName": "Ilocano"},
  {"languageCode": "id", "languageName": "Indonesian"},
  {"languageCode": "ga", "languageName": "Irish"},
  {"languageCode": "it", "languageName": "Italian"},
  {"languageCode": "ja", "languageName": "Japanese"},
  {"languageCode": "jv", "languageName": "Javanese"},
  {"languageCode": "kn", "languageName": "Kannada"},
  {"languageCode": "kk", "languageName": "Kazakh"},
  {"languageCode": "km", "languageName": "Khmer"},
  {"languageCode": "rw", "languageName": "Kinyarwanda"},
  {"languageCode": "gom", "languageName": "Konkani"},
  {"languageCode": "ko", "languageName": "Korean"},
  {"languageCode": "kri", "languageName": "Krio"},
  {"languageCode": "ku", "languageName": "Kurdish (Kurmanji)"},
  {"languageCode": "ckb", "languageName": "Kurdish (Sorani)"},
  {"languageCode": "ky", "languageName": "Kyrgyz"},
  {"languageCode": "lo", "languageName": "Lao"},
  {"languageCode": "la", "languageName": "Latin"},
  {"languageCode": "lv", "languageName": "Latvian"},
  {"languageCode": "ln", "languageName": "Lingala"},
  {"languageCode": "lt", "languageName": "Lithuanian"},
  {"languageCode": "lg", "languageName": "Luganda"},
  {"languageCode": "lb", "languageName": "Luxembourgish"},
  {"languageCode": "mk", "languageName": "Macedonian"},
  {"languageCode": "mai", "languageName": "Maithili"},
  {"languageCode": "mg", "languageName": "Malagasy"},
  {"languageCode": "ms", "languageName": "Malay"},
  {"languageCode": "ml", "languageName": "Malayalam"},
  {"languageCode": "mt", "languageName": "Maltese"},
  {"languageCode": "mi", "languageName": "Maori"},
  {"languageCode": "mr", "languageName": "Marathi"},
  {"languageCode": "mni-mtei", "languageName": "Meiteilon (Manipuri)"},
  {"languageCode": "lus", "languageName": "Mizo"},
  {"languageCode": "mn", "languageName": "Mongolian"},
  {"languageCode": "my", "languageName": "Myanmar (Burmese)'"},
  {"languageCode": "ne", "languageName": "Nepali"},
  {"languageCode": "no", "languageName": "Norwegian"},
  {"languageCode": "ny", "languageName": "Nyanja (Chichewa)"},
  {"languageCode": "or", "languageName": "Odia (Oriya)"},
  {"languageCode": "om", "languageName": "Oromo"},
  {"languageCode": "ps", "languageName": "Pashto"},
  {"languageCode": "fa", "languageName": "Persian"},
  {"languageCode": "pl", "languageName": "Polish"},
  {"languageCode": "pt", "languageName": "Portuguese"},
  {"languageCode": "pa", "languageName": "Punjabi"},
  {"languageCode": "qu", "languageName": "Quechua"},
  {"languageCode": "ro", "languageName": "Romanian"},
  {"languageCode": "ru", "languageName": "Russian"},
  {"languageCode": "sm", "languageName": "Samoan"},
  {"languageCode": "sa", "languageName": "Sanskrit"},
  {"languageCode": "gd", "languageName": "Scots Gaelic"},
  {"languageCode": "nso", "languageName": "Sepedi"},
  {"languageCode": "sr", "languageName": "Serbian"},
  {"languageCode": "st", "languageName": "Sesotho"},
  {"languageCode": "sn", "languageName": "Shona"},
  {"languageCode": "sd", "languageName": "Sindhi"},
  {"languageCode": "si", "languageName": "Sinhala"},
  {"languageCode": "sk", "languageName": "Slovak"},
  {"languageCode": "sl", "languageName": "Slovenian"},
  {"languageCode": "so", "languageName": "Somali"},
  {"languageCode": "es", "languageName": "Spanish"},
  {"languageCode": "su", "languageName": "Sundanese"},
  {"languageCode": "sw", "languageName": "Swahili"},
  {"languageCode": "sv", "languageName": "Swedish"},
  {"languageCode": "tl", "languageName": "Tagalog (Filipino)"},
  {"languageCode": "tg", "languageName": "Tajik"},
  {"languageCode": "ta", "languageName": "Tamil"},
  {"languageCode": "tt", "languageName": "Tatar"},
  {"languageCode": "te", "languageName": "Telugu"},
  {"languageCode": "th", "languageName": "Thai"},
  {"languageCode": "ti", "languageName": "Tigrinya"},
  {"languageCode": "ts", "languageName": "Tsonga"},
  {"languageCode": "tr", "languageName": "Turkish"},
  {"languageCode": "tk", "languageName": "Turkmen"},
  {"languageCode": "ak", "languageName": "Twi (Akan)"},
  {"languageCode": "uk", "languageName": "Ukrainian"},
  {"languageCode": "ur", "languageName": "Urdu"},
  {"languageCode": "ug", "languageName": "Uyghur"},
  {"languageCode": "uz", "languageName": "Uzbek"},
  {"languageCode": "vi", "languageName": "Vietnamese"},
  {"languageCode": "cy", "languageName": "Welsh"},
  {"languageCode": "xh", "languageName": "Xhosa"},
  {"languageCode": "yi", "languageName": "Yiddish"},
  {"languageCode": "yo", "languageName": "Yoruba"},
  {"languageCode": "zu", "languageName": "Zulu"}
]